Export Compliance
List Watchlists
GET
/v1/monitoring/watchlists$0.05 per callList Watchlists
Response fields
| Field | Type | Description |
|---|---|---|
| success | boolean | |
| data | array of object | |
| data[].id | string | |
| data[].name | string | |
| data[].isActive | boolean | |
| data[].webhookUrl | string | |
| data[].createdAt | string | |
| data[].parties | array of object | |
| data[].parties[].id | string | |
| data[].parties[].name | string | |
| data[].parties[].country | string | |
| data[].parties[].externalRef | string | |
| data[].parties[].status | string | |
| data[].parties[].lastScreenedAt | string | |
| data[].parties[].lastListVersion | string |
Errors
- 400 invalid request
- 401 missing or bad key
- 403 not in your plan
- 429 rate limited, see Retry-After
- 402 payment required
- 5xx retry with backoff
Error bodies and codes are described in Error codes and troubleshooting.